body {

	background: #000;

	color: #aaa;

}

#allwrap {

	background: #000;

  	border: 0px solid #fff;

}

#topmenuwrap {

	background: #000;

	border-bottom: 1px dotted #444;

	border-top: 1px dotted #444;

}

#topmenu {

	background: none;

	border-top: 0px solid #000;

}

#headerwrap {

	background: none;

	border-bottom: 0px solid #000;

}

#header {

	background: none;

	border-bottom: 0px solid #000;

}

#logo {

	border-top: 0px solid #fff;

	background: none;

}

#headerright{

	background: none;

}

h1 {

color: #fff;

}

h2 {

color: #fff;

}

#logo h2 {

	color:#eee;

}

#logo a:link, #logo a:visited, #logo a:hover, #logo a:active {

border: none;

}

#logo h2 a:link, #logo h2 a:visited, #logo h2 a:hover, #logo h2 a:active {

color: #eee;

text-decoration: none;

}

h3 {

color: #fff;

}

#logo h3 {

	color: #eee;

}

h4 {

color: #fff;

}

h5 {

color: #fff;

}

h6 {

color: #fff;

}

#search{

	background: none;

	border:0px solid #ccc;

}

#search input.inputbox {

    background: #eee url(../images/search-bg.jpg) no-repeat right center;

	color: #223;

    border:1px solid #eee;

	-webkit-border-radius: 4px;

    -moz-border-radius: 4px;

    border-radius: 4px;

}

#search input.button {

    background: #000;

	color:#fff;

	border: 0;

	border-top: 0px solid #ddd;

}

#search div.search label{

    color: #fff;

}

#wrap {

	background: none;

}

#cbody {



}

#content60 {

	background: none;

}

#pathway {

	background: none;

	border-top: 0px solid #e7e7e8;

}

#pathway a:link, #pathway a:visited {

color: #fff;

text-decoration: none;

}

#pathway a:hover, #pathway a:active {

color: #fff;

text-decoration: underline;

}

#content {

	background: none;

}

#footerwrap {

	background: none;

	border-top: 1px dotted #444;

}

#footer {

	background: none;

	color: #ddd;

	border-top: 0px dotted #99a;

}

#footer div.moduletable {

background: none;

}

#sidebar {

	background: none;

}

#sidebar-2 {

	background: none;

}

#slideshow-mod {

	background: none;

}

fieldset{



}

a:link, a:visited {

color: #fff;

text-decoration: none;

}

a:hover, a:active {

color: #fff;

text-decoration: underline;

}

h2 a:link, h2 a:visited, h2 a:hover, h2 a:active {

color: #fff;

}

#footer a:link, #footer a:visited, #footer a:hover, #footer a:active {

color: #ddd;

text-decoration: underline;

}

#a4j a:link, #a4j a:visited, #a4j a:hover, #a4j a:active {

color: #ddd;

text-decoration: underline;

}

/* ==== MODULES =======================================  */

div.moduletable {

	background: none;

}

div.moduletable h3 {

	color:#fff;

    background: none;

    border-bottom: 1px dotted #444;

}

/* ==== SIDEBAR MODULES =======================================  */

#sidebar div.moduletable {

	background: none;

}

#sidebar div.moduletable h3 {

	color:#fff;

    background: none;

    border-bottom: 1px dotted #444;

}

/* ==== SIDEBAR2 MODULES =======================================  */

#sidebar-2 div.moduletable {

	background: none;

}

#sidebar-2 div.moduletable h3 {

	color:#fff;

    background: none;

    border-bottom: 1px dotted #444;

}

/* ======= SEARCH =======================  */

#search .moduletable {

	background: none;

}

#search .moduletable h3{

	background: none;

}
#pathway .moduletable_menu ul.menu li {
	float: left
}
#pathway .moduletable_menu ul.menu li a {
	display:block;
	width:160px;
	float: left;
	font-size: 0.9em;
	text-align: center;
	color: #aaa
}
/* ======= Topmenu =========== */

#topmenu .moduletable {

    border:0;

}

#topmenu .menu {

	background: none;

	color: #aaa;

	border: 0;

}

#topmenu .menu li a {

    color: #aaa;

	border-right: 0px solid #777;

	font-size: 0.9em
}

#topmenu .menu li.active a {

	color: #fff;
	

}

#topmenu .menu li a:hover {

	color: #fff;

}

/* ======= SIDE MENUS ================================  */

.moduletable_menu {

background: none ;

color: #aaa;

border-bottom: 0px solid #fff;

}

.moduletable_menu h3 {

	color:#fff;

    background: none;

    border-bottom: 1px dotted #444;

}

.moduletable_menu li {

	border-bottom: 1px dotted #444;

}

.moduletable_menu li ul li {

	border-bottom:0px solid #ccc;

	border-top:0px dashed #e4e4e4;

	background: none;

}

.moduletable_menu li a {

	color: #aaa;

}

.moduletable_menu li ul li a {

background: none;

}

.moduletable_menu ul.menu li.current a {

	color:#fff;

}

.moduletable_menu ul.menu li.current * a {

	color:#aaa;

}

.moduletable_menu li ul li a:hover, .moduletable_menu li.current ul li a:hover {

	color:#fff;

}

.moduletable_menu li a:link, .moduletable_menu li a:visited {

color: #aaa;

text-decoration: none;

}

.moduletable_menu li a:hover {

color: #fff;

text-decoration: none;

}

.moduletable_menu li a:active {

color: #fff;

text-decoration: none;

}



/* ================  details  ==================== */

.content_rating {

	color: #888;

}

.content_vote {

	color: #888;

}

.article-info {

 	color: #888;

}

/* =====================  Search results ===================== */

dl.search-results dd.result-created {

    color: #888;

}

div.search form#searchForm fieldset.word,

div.search form#searchForm fieldset.phrases,

div.search form#searchForm fieldset.only {

    border: 1px solid #555;

}

.small{

    color:#888;

}

/* =====================  Finder ===================== */

div.finder form#finder-search fieldset.word {

    border: 1px solid #555;

}

div#finder-filter-window {

	border-top: 1px solid #555;

	border-bottom: 1px solid #555;

}

span.highlight {

	background-color: #444;

}

/* =====================  Single Contact ===================== */

div.contact dl.tabs dt.open a {

    color: #aaa;

}

div.contact dl.tabs dt {

    border-left: 1px solid #555;

    border-right: 1px solid #555;

    border-top: 1px solid #555;

}

div.contact div.current {

    border: 1px solid #555;

}

/* ===================== tooltip =====================  */

.tip {

	color: #000;

	border:1px solid #ccc;

	background:#fff;

}

/* ===================== Submit a weblink, Submit an article, Edit article =====================  */

div.edit form fieldset

{

    border: 1px solid #555;

}

/* =====================  User profile ===================== */

.profile-edit #member-profile fieldset

{

    border: 1px solid #555;

}

div.profile fieldset{

    border: 1px solid #555;

}

/* =====================  Input box color ===================== */

input#modlgn-username,

input#modlgn-passwd,

input#username,

input#password,

form#member-registration input,

form#user-registration input,

form#contact-form input

 {

	background: #333338;

	color: #fff;

	border:1px solid #444449;

}



form#contact-form textarea, form#member-registration textarea {

	background: #333338;

	color: #fff;

	border:1px solid #444449;

}

/* ===================== Editor Buttons ===================== */

div.button2-left a {

	color:#000;

}